.version.senses /* version checker */
{
	color: #0000FF;
	background-color: #881680;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 974px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#u9623
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 120px;
}

#u9632
{
	z-index: 11;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 20px;
}

#pu9639
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 147px;
	margin-left: 493px;
}

#u9639
{
	z-index: 13;
	width: 447px;
	background-color: transparent;
	position: relative;
}

#u9625-7
{
	z-index: 4;
	width: 156px;
	min-height: 84px;
	background-color: transparent;
	text-align: right;
	margin-left: 291px;
	margin-top: 35px;
	position: relative;
}

#u9625-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u9625-3,#u9625-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u10213-4
{
	z-index: 15;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

.verticalspacer
{
	margin-bottom: -20px;
	min-height: 101px;
}

